aboutsummaryrefslogtreecommitdiffstats
path: root/meta/recipes-devtools/quilt/quilt/test.sh
diff options
context:
space:
mode:
Diffstat (limited to 'meta/recipes-devtools/quilt/quilt/test.sh')
-rwxr-xr-xmeta/recipes-devtools/quilt/quilt/test.sh1
1 files changed, 1 insertions, 0 deletions
diff --git a/meta/recipes-devtools/quilt/quilt/test.sh b/meta/recipes-devtools/quilt/quilt/test.sh
new file mode 100755
index 00000000000..6563e4a2fb0
--- /dev/null
+++ b/meta/recipes-devtools/quilt/quilt/test.sh
@@ -0,0 +1 @@
+for i in `ls test/*.test |awk -F. '{print $1}' |awk -F/ '{print $2}'`; do make check-$i; if [ $? -eq 0 ]; then echo PASS: $i.test; else echo FAIL: $i.test; fi; done